TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Valuation ( elt-fld^rat x, elt-ord^rat p ) -> elt-ord^rat, elt-fld^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Check | elt-alg^boo |  |

### Description

<shortdoc> The valuation v of x at the prime p, and the remainder y such that x = y*p^v. </shortdoc>

### Examples

Valuation(1/50,5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack